<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>cart</title>
    <!-- home.cssの読み込み -->
    <link href="css/cart.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">ゲームECサイト</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="bookmark.html">お気に入り</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container mb-5">
        <div class="col-2 mx-auto mt-5">
            <h3 class="ml-4">カート</h3>
        </div>
        <table>

            <tr>
                <td><img src="img/game1.jpg"></td>
                <td>面白いゲーム1</td>
                <td>アクション</td>
                <td>2000円</td>
                <td><input type="button" class="btn btn-primary" value="削除"></td>
            </tr>
            <tr>
                <td><img src="img/game1.jpg"></td>
                <td>面白いゲーム2</td>
                <td>アドベンチャー</td>
                <td>6000円</td>
                <td><input type="button" class="btn btn-primary" value="削除"></td>
            </tr>
            <tr>
                <td><img src="img/game1.jpg"></td>
                <td>面白いゲーム3</td>
                <td>ホラー</td>
                <td>1000円</td>
                <td><input type="button" class="btn btn-primary" value="削除"></td>
            </tr>
        </table>
        <div class="sum">
            <p class="center-align">合計金額
                <span style="margin-left:50px;" class="center-align">9000　円</span>
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col s12">
            <div class="col s6 center-align">
                <input class="btn waves-effect waves-light col s6 offset-s3 " type="submit" name="action"
                    value="買い物を続ける">

            </div>
            <div class="col s6 center-align">
                <input class="btn waves-effect waves-light col s6 offset-s3 " type="submit" name="action"
                    onClick="location.href='buy.html'" value="購入">
            </div>
        </div>
    </div>
    </div>

</body>

</html>